
QGIS Application - Bug report #13882

LAStools crashes in windows 10

2015-11-26 03:36 AM - Sandor Murain

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21904

Description

I am using Qgis 2.12 in Windows 10 with a pc with the following skills: NVIDIA Geforce 710M and intel core i5. The problem I have is

using many of the algorithms of LAStools like lasheight or lassplit, when I press run QGIS appears a message (starting algorithm) but it

get freeze in that moment and doesnt respond anymore. This doesnt happen with some algorithms like lasground (it takes several minutes

but at the end it works).  

I have tried reinstalling LAStools but it doesnt work.

History

#1 - 2015-11-29 02:50 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from Yes to No

- Status changed from Open to Feedback

- Priority changed from High to Normal

- Category changed from Windows Package to 144

Is QGIS crashing or are the (las)tools? Please try the tools outside QGIS, from the command line and see what happens, then report back. Thanks.

#2 - 2015-11-30 12:57 AM - Sandor Murain

LAStools are crashing, I have tried outside QGIS and they give me the same problem.

Thank you for your response.

#3 - 2015-12-19 10:45 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to invalid

Sandor Murain wrote:

LAStools are crashing, I have tried outside QGIS and they give me the same problem.

Thank you for your response.

so not a QGIS problem. Cheers!

#4 - 2017-05-01 10:58 AM - Giovanni Manghi
- Regression? set to No

#5 - 2017-05-01 11:01 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#7 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 144 to Processing/Core

2025-05-17 2/2


